Looking to hire Laravel developers? Try LaraJobs

apilaravue maintained by apilaravue

Description
This is a framwork for large web projects. ApiLaravue uses Laravel 5.4 as backend integrated with laravel passport and laravel cors, Vuejs as frontend and the two communicate via API calls. It also include redis already installed and configured in the backend and frontend, a node server already created and configure for realtime communication and some vue packages are also install in the frontend such as vue-router, vue-resource, vue-socket.io, and sweetalert.
Last update
2017/08/09 22:45 (v1.0)
License
Downloads
8
v1.0

Last update
2017/08/09 22:45
License
Require
  • php >=5.6.4
  • apilaravue/framework 1.0.*
dev-master

Last update
2017/08/09 22:45
License
Require
  • php >=5.6.4
  • apilaravue/framework 1.0.*

Comments
comments powered by Disqus